		body{
			font-family: 'SourceSansPro';
			margin: 0;
			-webkit-print-color-adjust: exact;
		}
		h1,h2,h3,h4,h5,h6{
			font-family: 'Museo700';
		}
		a{
			color: #ee772c;
		}
		a:hover{
			text-decoration: underline;
			color: #989999;
		}
		.btn-warning{
			background: #ee772c;
			border-color: #D85C1B;
		}
		.btn-warning.active, .btn-warning.focus, .btn-warning:active, .btn-warning:focus, .btn-warning:hover, .open>.dropdown-toggle.btn-warning {
		  color: #fff;
		  background-color: #ED8A4C;
		  border-color: #d58512;
		}
		.page-break{
			page-break-before:always;
		}

		/* Reset the container */
		.container {
		  /*width: 970px;
		  max-width: none !important;*/
		}	
		section .container{
			
		}

		#header{
			background: #231f20;
			padding: 20px 0;
		}	

		#title{
			background: #231f20;
		}
		#title .container{
			
		}
		#title .title{
			/*border-bottom: 4px solid #404041;*/
		}
		#title h2{
			/*font-weight: 700;*/
			color: #959494;
			font-size: 18px;
			display: inline-block;
			padding: 4px 12px 0 12px;
			margin: 0;
			line-height: 26px;
			background: #FFFFFF;
			border-radius: 4px 4px 0px 0px;
			height: 30px;

		}

		#organisation{
			/*background: #F5F5F5;*/
  			padding: 0px 0 20px 0;
		}
		#organisation .logo{
			margin-top: 32px;
			margin-bottom: 20px;
			padding: 10px;
		}
		/*#organisation .keywords span:after{
			content: ", ";
		}
		#organisation .keywords span:last-child:after{
			content: "";
		}*/
		#organisation .organisation{
			font-weight: 700;
		}
		#organisation .publisher{
			color: #ee772c;
			margin-top: 0;
		}
		#organisation .website{
			border-top: 1px solid #d4d3d5;
			text-align: right;
			margin-top: 17px;
		}
		#organisation .website a{
			margin-top: -22px;
		}

		.section{
			margin-bottom: 20px;
;		}
		.section-summary.section-cab{
			margin-bottom: 60px;
		}
		.section-channel,
		.section-summary{
			margin-bottom: 30px;
		}
		.section .row-title{
			position: relative;
		}
		.section .row-title .title{
			color: #FFFFFF;
			font-size: 18px;
			padding: 6px 12px;
			margin: 0;
			line-height: 26px;
			background: rgb(66, 65, 66); 
			border-radius: 4px 4px 0px 0px;
		}
		.section .row-title .logo{
			position: absolute;
			z-index: 10;
			top: -10px;
			right: 10px;
			background: white;
			border-radius: 4px;
			border: 2px solid #efefef;
			padding: 5px 10px;
		}
		.section .row-title .logo img{
			height: 26px;
		}
		.section .row-title-red .title{ background: #DA2128; }
		.section .row-title-red .logo{ border-color: #DA2128; }
		.section .row-title-orange .title{ background: #F47920; }
		.section .row-title-orange .logo{ border-color: #F47920; }
		.section .row-title-yellow .title{ background: #FFD503; }
		.section .row-title-yellow .logo{ border-color: #FFD503; }
		.section .row-details{
			background: #231f20;
			color: white;
			padding: 6px 12px;
		}
		.section.section-summary .row-details{
			border-radius: 0 0 4px 4px;
		}
		.section .row-details .details{
			background: #979898;
			color: #f1f1f2;
			padding: 6px 12px;
		}
		.section .row-details a{
			color: white;
		}
		.section .row-details span:after{
			content: " | ";
			display: inline-block;
			width: 12px;
			text-align: center;;
		}
		.section .row-details span:last-child:after{
			content: "";
		}		
		.section .row-details .subtitle{
			text-transform: uppercase;
			font-weight: 700;
		}
		.section .stats-rows{
			padding: 5px;
			background: #ccc;
  			border-radius: 0 0 4px 4px;
		}
		.section .stats-row{
			background: white;
			border-bottom: 1px solid #ccc;
		}
		.section .stats-row.no-border{
			border-bottom: 0;
		}
		.section .stats-row.subtitle {
			background-color: #ccc;
		}
		.section .stats-row:last-child{
			border-bottom: none;
		}
		.section .stats-row .stat{
			margin-bottom: 1px;
			width: 25%;
			float: left;
		}
		.section .stats-row .stat.subtitle {
			width: auto;
		}
		.section .stats-row .stat dl{
			padding: 5px;
			margin-bottom: 0;
		}
		.section .geo-breakdown .title{
			font-size: 14px;
			margin: 10px 0 0 0;
			padding: 5px 10px;
			display: inline-block;
			background: #ccc;
			border-radius: 4px 4px 0 0 ;
		}
		.section .geo-breakdown .stats-rows{
			border-top-right-radius: 4px;
		}
		.section .stats-rows table{
			margin: 0;
		}
		.section .stats-rows table th{
			background: white;
		}

		#footer{
			margin-bottom: 10px;
		}

		#slim-footer{
			border-top: 1px solid #d4d3d5;
  			padding: 20px 0;
			font-size: 11px;
		}
		#slim-footer span:after{
			content: " | ";
		}
		#slim-footer span:last-child:after{
			content: "";
		}

		/* Masthead logo wall */

		.masthead_list {
			display:block;
			zoom:1;
			margin:0 auto;
		}

		.masthead_list p {
			margin:10px 0;
		}

		.masthead_list ul {
			width:46em;
			margin:0 auto;
		}

		.masthead_list li {
			line-height:3em;
			width:20em;
			border-bottom:1px solid #ccc;
			display:inline;
		}

		.masthead_list li logo.img {
			max-height:5em!important;
		}

		.masthead_list a {
			text-decoration:none;
		}

		.masthead_list .logo {
			max-height:100px;
			max-width:10em;
			padding:1em;
		}

		.masthead_list li a img {
			width:9em;
		}

		.masthead_list li.col2 {
			margin-left:24em;
		}
